[
  {
    "key": 1,
    "name": "Mock course 1",
    "href": "https://www.youtube.com/watch?v=827jmswqnEA"
  },
  {
    "key": 2,
    "name": "Mock course 2",
    "href": "https://www.youtube.com/watch?v=bzNKQ2FkEJI"
  },
  {
    "key": 3,
    "name": "Mock course 3",
    "href": "https://www.youtube.com/watch?v=EHI3e75zHis"
  },
  {
    "key": 4,
    "name": "Mock course 4",
    "href": "https://www.youtube.com/watch?v=kLFkT3LBWzA"
  },
  {
    "key": 5,
    "name": "Mock course 5",
    "href": "https://www.youtube.com/watch?v=827jmswqnEA"
  },
  {
    "key": 6,
    "name": "Mock course 6",
    "href": "https://www.youtube.com/watch?v=bzNKQ2FkEJI"
  },
  {
    "key": 7,
    "name": "Mock course 7",
    "href": "https://www.youtube.com/watch?v=EHI3e75zHis"
  },
  {
    "key": 8,
    "name": "Mock course 8",
    "href": "https://www.youtube.com/watch?v=kLFkT3LBWzA"
  },
  {
    "key": 9,
    "name": "Mock course 9",
    "href": "https://www.youtube.com/watch?v=827jmswqnEA"
  },
  {
    "key": 10,
    "name": "Mock course 10",
    "href": "https://www.youtube.com/watch?v=bzNKQ2FkEJI"
  },
  {
    "key": 11,
    "name": "Mock course 11",
    "href": "https://www.youtube.com/watch?v=EHI3e75zHis"
  },
  {
    "key": 12,
    "name": "Mock course 12",
    "href": "https://www.youtube.com/watch?v=kLFkT3LBWzA"
  },
  {
    "key": 13,
    "name": "Mock course 13",
    "href": "https://www.youtube.com/watch?v=827jmswqnEA"
  },
  {
    "key": 14,
    "name": "Mock course 14",
    "href": "https://www.youtube.com/watch?v=bzNKQ2FkEJI"
  },
  {
    "key": 15,
    "name": "Mock course 15",
    "href": "https://www.youtube.com/watch?v=EHI3e75zHis"
  }
]
